html{scroll-behavior:smooth;}
.overflow-hidden{overflow:hidden;}
.fill-wrap{width:100%;height:100%;}
.scroll-y{overflow-y:auto;}
.ml-5{margin-left:5px;}
.line-normal{line-height:normal;}
.ta-center{text-align:center;}
.text-purple{color:#776fd4;}
.text-pink{color:#bf3684;}
.bg-transparent{background-color:transparent;}
.menu-wrapper{display:flex;justify-content:center;}
.menu-container{width:400px;height:40px;display:flex;justify-content:space-between;align-items:center;background:transparent;font-family:'Montserrat',sans-serif;}
.menu-container a{text-decoration:none;font-size:14px;color:#fff;transition:color .3s ease;}
.menu-container a.subscribe{color:#FFC926;}
.menu-container a:hover{color:#ccc;}
.wb_button{background:linear-gradient(to right,#bf3684,#654d9b);}
.wb_button:hover{background:#545454;}
.wb_button_specials{background:linear-gradient(to right,rgb(191,54,132),rgb(101,77,155));}
#music-player{text-align:center;margin-top:0;}
#random-button{width:240px;height:40px;margin-top:12px;position:top;padding:5px;padding-bottom:5px;background:linear-gradient(to right,#bf3684,#654d9b);box-shadow:6px 6px 10px #7c0649;color:#fff;border:none;border-radius:20px;cursor:pointer;outline:none;font-family:'Montserrat',sans-serif;font-size:13px;text-align:center;}
#random-button:hover{background:#545454;}
#display{font-size:13px;color:#FFC926;margin:0 auto 10px;margin-top:17px;margin-bottom:10px;width:300px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-family:'Arial',sans-serif;}
#volume-control{display:flex;justify-content:center;align-items:center;width:200px;margin:auto;position:relative;margin-top:25px;margin-bottom:10px;}
#volume{margin:auto;width:200px;height:15px;}
input[type="range"]{-webkit-appearance:none;appearance:none;cursor:pointer;outline:none;overflow:visible;border-radius:10px;}
input[type="range"]::-webkit-slider-runnable-track{height:15px;background:#654d9b;border-radius:10px;}
input[type="range"]::-moz-range-track{height:15px;background:#654d9b;border-radius:10px;}
input[type="range"]::-webkit-slider-thumb{-webkit-appearance:none;appearance:none;height:22px;width:22px;background:#bf3684;border-radius:50%;border:2px solid #ffc926;box-shadow:0 0 5px #7c0649;overflow:visible;}
input[type="range"]::-webkit-slider-thumb:hover{background:#545454;}
input[type="range"]::-moz-range-thumb{height:22px;width:22px;background:#bf3684;border-radius:50%;border:1px solid #ffc926;box-shadow:0 0 5px #7c0649;overflow:visible;outline:none;}
input[type="range"]::-moz-range-thumb:hover{background:#545454;}
#mute{width:240px;height:40px;background:linear-gradient(to right,#bf3684,#654d9b);box-shadow:6px 6px 10px #7c0649;color:#fff;border:none;border-radius:20px;cursor:pointer;outline:none;font-size:18px;text-align:center;padding:5px;margin-top:10px;margin-bottom:10px;}
#mute:hover{background:#545454;}